html, body, form, fieldset, p, div, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: none; /* This stops the iPhone from automatically changing the size of the text when you flip the phone */
}
body {
    font-size: 62.5%; /* 62.5% means 1em = 10px */
    font: 14px museo_sans100, arial, verdana, helvetica, sans-serif;
    line-height: 1.6em;
}

.callbackimg{
margin-top:10px!important;
}

h1 {
    font-size: 22px;
    margin-bottom: 10px;
}
h2 {
    font-size: 25px;
    margin-bottom: 10px;
    text-align: center;
}
h3 {
    font-size: 22px;
}

h6 {
    margin:10px 0;
    font-size:15px;

}
.contentCopy {
    font: 15px museo_sans100, Arial, Verdana, Helvetica;
}

.contentCopy img {
    width:100%;
    margin:0;
}
/* ---------------------------------- */
/* -------------- MENU -------------- */
/* ---------------------------------- */
    
#nav {
    display: none;
}
#navMobile {
    display: none;
    background: #111;
}
#mobileButtons {
    display: table;
    width: 90%!important;
}

#buttons {
    z-index:10;
    position:relative;
}




#navToggle {
    width: 100%;
    display: block;
    background: #252525;
    color: #fff;
    box-shadow: inset 0 2px 3px #000;
    padding: 10px 0;
    text-align: center;
    font-weight: bold;
}
#navToggle img {
    width: 80px;
}
#navMobile li {
    display: block;
}
#navMobile li a {
    display: block;
    width: 100%;
    padding: 10px 20px;
    text-decoration: none;
    font: 14px museo_sans100, arial;
    color: #f4f4f4;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    border-bottom: 1px solid #333;
}
#navMobile li a:hover {
    background: #E31C24;
}
#navMobile .current {
    background: #333;
}

/* ---------------------------------- */
/* ------------- SUBMENU ------------ */
/* ---------------------------------- */
    
    /* Add space or image above dropdown menu */
.AboveDrop {
    height: 0px;
}
/* Submenu Box Background */
#navMobile ul {
    position: relative;
    display: none;
    margin: 0 0 0 -1px;
    padding: 0;
    list-style: none;
    background: #222;
    width: 100%;
    z-index: 200;
}
/* Submenu Indiviudal Rows */
#navMobile ul li {
    display: block;
}
/* Submenu Indiviudal Text */
#navMobile ul li a {
    clear: both;
    display: block;
    padding: 10px 20px;
    width: 100%;
    white-space: normal;
    font-size: 11px;
}
/* Spacing of Submenu Page Names*/
#navMobile ul a {
    display: block;
    padding: 5px 5px;
    color: #fff;
}
/* Submenu Hover State */
#navMobile ul a:hover {
    color: #fff;
    text-decoration: none;
    background: #111111;
}


/*----------------------------------------------*/
/*------------------ SIDEBAR -------------------*/
/*----------------------------------------------*/
    
.sidebar {
    display: none;
}
.container {
    padding: 0;
}
/*----------------------------------------------*/
/*---------------- CUSTOM DIVS -----------------*/
/*----------------------------------------------*/

#banner a{
    color: #fff;
}

#contact {
    display: none;
}
#enquiry-click {
    display: none;
}
.tempHide {
    display: block;
}
.topBar {
    width: 100%;
    background: #000;
    display: flex;
    justify-content: space-between;
    flex-direction: row;
    display: -webkit-flex;
    -webkit-justify-content: space-between;
    -webkit-flex-direction: row;
    display: -ms-flexbox;
    -ms-justify-content: space-between;
    -ms-flex-direction: row;
}
.clickCall {
    display: block;
    background: #E11C16;
    background-image: -moz-linear-gradient(#E11C16, #B11712);
    background-image: -webkit-linear-gradient(#E11C16, #B11712);
    background-image: -o-linear-gradient(#E11C16, #B11712);
    background-image: -ms-linear-gradient(#E11C16, #B11712);
    background-image: linear-gradient(#E11C16, #B11712);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E11C16, endColorstr=#B11712);
    padding: 5px 10px 10px;
    display: inline-block;
    width: 49%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    text-align: center;
    font: 16px museo_sans700, arial;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 0 0 4px 4px;
    float: right;
    z-index: 1000;
    box-shadow: 0 2px 4px rgba(0,0,0,.5);
    position: fixed;
    top: 0;
    left: 0px;
/*     text-shadow: 0 2px 0 rgba(0,0,0,.6); */
    animation: clickCall 4s infinite;
    -webkit-animation: clickCall 4s infinite;
}
@keyframes clickCall {
    0% {padding-top:15px;}
    25% {padding-top:5px;}
    50% {padding-top:5px;}
    75% {padding-top:5px;}
    100% {padding-top:15px;}
}
@-webkit-keyframes clickCall {
    0% {padding-top:15px;}
    25% {padding-top:5px;}
    50% {padding-top:5px;}
    75% {padding-top:5px;}
    100% {padding-top:15px;}
}
.clickCall a {
    text-decoration: none;
}
.clickCall span {
    font: 13px museo_sans100, arial;
}
.mobileStickyEnq {
    background: #E11C16;
    background-image: -moz-linear-gradient(#E11C16, #B11712);
    background-image: -webkit-linear-gradient(#E11C16, #B11712);
    background-image: -o-linear-gradient(#E11C16, #B11712);
    background-image: -ms-linear-gradient(#E11C16, #B11712);
    background-image: linear-gradient(#E11C16, #B11712);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#E11C16, endColorstr=#B11712);
    padding: 5px 10px 10px;
    display: inline-block;
    width: 49%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    text-align: center;
    font: 16px museo_sans700, arial;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 0 0 4px 4px;
    float: right;
    z-index: 1000;
    box-shadow: 0 2px 4px rgba(0,0,0,.5);
    position: fixed;
    top: 0;
    right: 0px;
/*     text-shadow: 0 2px 0 rgba(0,0,0,.6); */
    animation: mobileEnq 4s infinite;
    -webkit-animation: mobileEnq 4s infinite;
}

 @keyframes mobileEnq {
 0% {padding-top:5px;}
 25% {padding-top:5px;}
 50% {padding-top:15px;}
 75% {padding-top:5px;}
 100% {padding-top:5px;}
}
 @-webkit-keyframes mobileEnq {
 0% {padding-top:5px;}
 25% {padding-top:5px;}
 50% {padding-top:15px;}
 75% {padding-top:5px;}
 100% {padding-top:5px;}
}
.mobileStickyEnq span {
    font: 13px museo_sans100, arial;
}


#butenquire .butText,
#butCall .butText{
    color: #fff;
}


#banner .websiteLogo {
     width:100%;
    text-align:center;
    font-size:3em;
    margin:40px 0 10px;
    display:inline-block;
}

#banner .container{
    padding: 0!important;
}

#but2, #but5, #but6 {
    display: none;
}


#subBanner .container {
    display: block;
}
.SubRecent {
    display: none;
}
.SubPrice {
    left:50%;
    top:120px;
    display:none; 
    
}
.SubPrice img {
    width:100px!important;
    border-radius:100px;
    height:100px!important;
}


.contentColumns {
    width: 100%;
    display: inline-block!important;
}
.siteTop {
    background-size: cover!important;
}
.testimonialSidebar {
    width: 100%;
    margin: 0;
    padding: 0;
}
.recentSlider {
    width: 96%!important;
    margin: 0 2%!important;
    max-width: none!important;
    padding-bottom:0;
/*     box-shadow: 0 15px 5px -10px #000; */
}

.recentSlider #slider {
    border:none;
}
.recentIcon {
    max-height: 44px;
}
#ausMadeTable {
    width: 100%!important;
    margin-left: 0!important;
}
.mobileHide {
    display: none!important;
}
.fullHide {
    display: block!important;
}
.contact {
    display: none;
}
.citiesBanner {
    display: none;
}
#newFooter {
    display: none!important;
}
#msliderContainer {
    display: inline-block!important;
    margin-bottom: -5px;
}
#responsiveBottomLeft, #responsiveBottomRight {
    float: none!important;
    width: 100%!important;
}
.seenEnough {
    font-size: 25px;
}
.getStarted {
    font-size: 20px!important;
}
#link9, #link17 {
    display: block!important;
}
#sublink2, #newLinks {
    display: none!important;
}
#priceContainer h3 {
    font-size: 13px!important;
}

.nivo-controlNav {
    display: none!important;
}
.testimonialBox {
    width: 98%;
}
.seoImage {
    width: 100%;
    max-width: 492px;
    float: none;
    margin: auto;
}
.seo {
    float: none;
}
#seo1 {
    float: none!important;
    width: 100%;
    margin: 0;
    padding: 0;
}

.contentColumns {
    padding: 0;
}

#sixReasons {
    flex-flow: row wrap;
    -webkit-flex-flow: row wrap;
    margin-top:20px;
}
#sixReasons ul {
    padding: 0;
}
#sixReasons .sixThird {
    width: 100%!important;
    justify-content: center!important;
    -webkit-justify-content: center!important;
}
#sixReasons .sixThird li {
    display: block;
    width: 80%;
    margin: auto;
}
.bigNumber {
    margin: 0 40px;
    width: 10%!important;
}
/*----------------------------------------------*/
    /*-------------- GRAPHIC BUTTONS ---------------*/
    /*----------------------------------------------*/
    
    #buttons {
        margin: 0;
    }
    #buttons a {
        text-decoration: none;
    }
    #callToAction {
        width: 96%;
        overflow: hidden;
        margin: 10px 2%;
        display: block;
    }
    .mobileBtn {
        width: 31.3%;
        margin: 1%;
        float: left;
    }
    .mobileBtn img {
        width: 100%;
    }
    
        
    #butCall, #butenquire {
        background:#B91813;
    }    
    
    .cta a img, #butenquire img{
        margin:10px 10px!important;
        max-width:100px;
        width:40%;

    }

.cta .butFrame img {
height:40%;
}
    
    #butenquire {
       width:49%;
       margin:0;
    }
    
    #butCall {margin:0;}
    .cta {
        display:flex;
        display:-webkit-flex;
        width:100%;
        overflow:hidden;
        justify-content:space-between;
        -webkit-justify-content:space-between;
    }
    .cta a {
        width:49%;
        float:right;
        display:inline-block;
    }
    #butenquire {margin-bottom:10px;}
    
    
    
    #buttons {
        -webkit-flex-flow: row wrap;
        flex-flow: row wrap;
        width: 100%;
    }
    .butFrame {
        width: 100%;
        position: relative;
        margin-bottom: 1px;
        display: flex;
        display: -webkit-flex;
        padding: 0;
        box-shadow: none;
        min-height: 30px;
        align-items: center;
        -webkit-align-items: center;
    }
    .butText {
        font-size: 14px;
        order: 2;
        -webkit-order: 2;
        text-align: left;
        width: 80%;

float:left;
    }
    .butFrame img {
        width: 20%;
        max-width: 50px;
        height:auto;
        margin: 0 20px 0 10px!important;
        order: 1;
        -webkit-order: 1;
float:left;
    }
    .newTag {
        width: 80px!important;
        margin-top: -15px!important;
    }




/*----------------------------------------------*/
/*--------------- CONTENT IMAGES ---------------*/
/*----------------------------------------------*/
    
.contentImgRow {
}
.contentImg {
    margin-top: 10px;
    width: 48%;
    float: left;
}
/*----------------------------------------------*/
/*------------------- FOOTER -------------------*/
/*----------------------------------------------*/
    
#footer {
    padding: 0 0 50px;
    height: auto;
}

.footerLogo {
    display: none;
}

#footer a {
white-space:nowrap;
}

#footerCities {display:none;}
#footerLeft {
    float: none;
    margin: auto;
    width: 100%;
    display: block;
    font-size: 11px;
    float: left;
    padding: 10px;
    text-align: left;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    text-align:center;
}
#footerLeft li {
    display: inline-block;
    width: auto;
    float: left;
}
#footerLeft li a {
    width: 100%;
    text-decoration: none;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
#footerLeft li .current {
    background: #333;
}
#footerLeft li a:hover {
    background: #333;
    color: #fff;
    text-decoration: underline;
}
#footerToTop {
    display: block;
    width: 100%;
    background: #191C1D;
    padding: 5px 0;
    text-align: center;
    color: #fff;
    pointer: cursor;
}
#footerRight {
/*     background: #232729; */
    float: none;
    text-align: left;
    width: 100%;
    padding: 10px;
    margin-top: none!important;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
#credCopyright, #credHavealook {
    text-align: left;
width:100%;
text-align:center;
}
.fullWebsite {
    display: block;
    width: 100%;
    text-align: center;
    background: #232729;
    padding: 5px 0px;
}
.fullWebsite a {
    color: #bbb;
    text-decoration: none;
}

/*----------------------------------------------*/
/*------------------ ENQUIRY -------------------*/
/*----------------------------------------------*/
    
#enquiry {
    float: none;
    width: 100%!important;
}
.enqLeft {
    float: none;
    font-size: 15px;
    margin-bottom: 5px;
    width: 100%;
}
.enqRight {
    float: none;
    margin: 0;
    width: 100%;
    padding: 0;
}
.enqRight input {
    width: 100%;
    -webkit-appearance: none;
    border-radius: 0;
}
.enqRight textarea {
    width: 100%;
    height: 80px;
    -webkit-appearance: none;
    border-radius: 0;
}

/* ----------------------------------------- */
/* ----------- VIEW CART BUTTON ------------ */
/* ----------------------------------------- */
        
#viewCart {
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: 0px;
    background: #111;
    width: 100%;
    display: flex;
    justify-content: center;
}
#viewCartBtn {
    color: #fff;
    display: block;
    text-align: center;
    height: 30px;
    cursor: pointer;
    border: none;
    vertical-align: text-top;
    padding: 5px 20px;
}
#viewCartBtn:hover {
    color: #fff;
    background: #444 url(ViewCart.png) no-repeat 35% 50%;
}
 #viewCartBtn::-moz-focus-inner {/* FF fix */
 border:0;
 padding:0
}

/*----------------------------------------------*/
/*--------------- TO TOP BUTTON ----------------*/
/*----------------------------------------------*/
    
#toTop {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 10px;
    right: 10px;
    overflow: hidden;
    width: 41px;
    height: 41px;
    opacity: .5;
    border: none;
    text-indent: -999px;
    background: url(mui.totop.png) no-repeat left top;
    background-size: 41px;
}
#toTopHover {
    display: none;
    text-decoration: none;
    position: fixed;
    bottom: 80px;
    right: 10px;
    overflow: hidden;
    width: 41px;
    height: 41px;
    border: none;
    text-indent: -999px;
    background-size: 41px;
    opacity: 0;
    -moz-opacity: 0;
    filter: alpha(opacity=0);
}
#toTop:active, #toTop:focus {
    outline: none;
}



/*----------------------------------------------*/
/*-------------- RECENT CLIENTS ----------------*/
/*----------------------------------------------*/
    
.recentClient {
    width: 48%;
}
.recentRow {
    flex-flow: row wrap;
}
.recentText {
    font-size: 13px;
}
.recentIcon {
    max-width: 70px;
}
.staticWebsites .recentClient {
    width: 48%!important;
}
.mostRow {
	display: none;
}
.headingRow h2 {
	font-size: 12px!important;
	float: left;
	width: 50%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	padding-top: 7px!important;
	padding-left: 7px!important;
}










/*----------------------------------------------*/
/*------------------ PRICING  ------------------*/
/*----------------------------------------------*/

.desktopHide {display:block !important;}
.mobileHide {display: none;}

.priceRow:nth-child(2){
	height: auto;
}

.priceFeaturesSection {
	width:100%;
	height: auto;
	line-height: 1.0em;
}

.priceFeaturesSection h3{
	margin: 0;
	font-size: 1.0em;
}

.priceFeaturesSection span{
	display: block;
	width: 100%;
	margin: 0;
}

.stickyRow {
	padding: 0 0px;
	box-sizing:border-box;
	top: 10px;
}

.headingRow {
	margin-top: 0px!important;
}

.headingRow .priceInfoSection, .mostRow .priceInfoSection  {
	display:none;
}

.headingRow .priceFeaturesSection{
	height: 56px;
	font-size: 1.1em;
	line-height: 0.5em;
}

#priceContainer {
	background:none;
	font-size:9px;
	position: relative;
	padding-top: 80px;
}

.priceHeadingContainer {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
}

.priceHeadingContainer.stickyRow {
	position: fixed;
}

.priceRow {
    display:block;
    height:auto;
    margin-bottom: 5px;
    font-size: 12px;
}

.priceHeadingContainer .priceRow{
	height: auto;
}

.headingRow .price{
	line-height: 1.0em;
}

.subSection{
	padding: 20px;
}

.mostRow {
	background: none;
	margin: 0 !important;
	height: 0;
	padding: 0;
	box-shadow: none;
}

.mostRow .priceFeaturesSection{
    background: none;
    padding: 0;
    height: 40px;
}

@media (min-width: 440px) and (max-width: 700px){
	.mostRow .priceFeaturesSection{
    	height: 28px;
  	}
}

.priceInfoSection, .priceFeaturesSection {
  width:100%;
  height:40px;
}

.priceInfoSection {
  text-align:center;
  padding:10px 0;
/*   background:#222222; */
  box-shadow:inset 0 -1px 0 rgba(255, 255, 255, 0.1), inset 0 1px 0 rgba(255, 255, 255, 0.2) ;
	width: 100%;
	height: auto !important;
}

.featureTick:after {
  font-size:1.1em!important;
}


/* --- PRICING ENQUIRE BUTTON --- */
.priceEnquire{
	font-size: 1.1em;
	line-height: 1.4em;
	padding: 15px 25px;
	border-radius: 50px;
}



/* --- PRICING CTA --- */

.pricingCTA {
	position: fixed;
	z-index: 1005;
	background: red;
	text-decoration: none;	
	-webkit-animation: none;	
	        animation: none;
	font-size: 1.4em;
	background: #901716 -webkit-linear-gradient(#901716, #cf1111) repeat scroll 0 0;
	background: #901716 linear-gradient(#901716, #cf1111) repeat scroll 0 0;
	box-shadow: 0 2px 2px black;
	-webkit-transition:-webkit-transform 0.3s;
	transition:-webkit-transform 0.3s;
	transition:transform 0.3s;
	transition: transform 0.3s, -webkit-transform 0.3s;
  font-family: fontAwesome;
}

.pricingCTA.phone {
	bottom: 80px;
	left: 0;
	padding: 14px 17px 14px 14px;
	border-radius: 0 20px 20px 0;
	-webkit-transform: translatex(-105%);
	        transform: translatex(-105%);
}

.pricingCTA.email {
	bottom: 80px;
	right: 0;
	padding: 14px 14px 14px 17px;
	border-radius: 20px 0 0 20px;
	-webkit-transform: translatex(105%);
	        transform: translatex(105%);
	-webkit-transition-delay: 0.3s;
	        transition-delay: 0.3s;
}

.pricingCTA.show {
	-webkit-transform: translatex(0);
	        transform: translatex(0);
}

.pricingCTA.phone:before {
	content: "\f095";
}

.pricingCTA.email:before {
	content: "\f003";
}


.priceRow:last-child{
	height: 120px;
}

.priceRow:last-child .priceFeaturesSection{
	height: 80px;
}

.priceEnquire{
	height: auto;
	margin: auto;
}

.priceEnquire span{
	display: inline;
	margin: auto;
}

.priceHeadingContainer .priceRow{
	height: auto;
}

.priceHeadingContainer .priceRow:last-child .priceFeaturesSection{
	height: 80px;
}


.testimonialBox {
    width:98%;
}

element.style {
    display: block;
}
#toTop:before {
    content: "\f062";
    display: inline-block;
    font: 1.6em fontAwesome;
    width: 100%;
}


#toTop {
right:10px;
bottom:10px;
}


#homeForm {
    display: inline-block !important;
    width: 100%;
	margin-left:0px;
}

#sideSeoForm{
	width: 100%;
	display: inline-block;
	margin: 0;
	float: none;
	max-width: none;
}

#enquiry, .enqLeft, .enqRight {
width:100%;
}





#footerRight {
	margin-top: 0;
}




/*--------------------------------*/
/*--------- LANDING PAGE ---------*/
/*--------------------------------*/

#landing1{
    padding: 20px 0 10px;
}

.contentColumns {
    order:2;
    -webkit-order:2;
    line-height:1.4em;
}
.contentColumns div, .contentColumns p {
    padding-bottom: 15px;
}
.landingAnc {
    margin-top: 30px;
    display: block;
}

.landingSection {
    flex-flow:row wrap;
    -webkit-flex-flow:row wrap;
}

.sidePanel {
    width: 100%;
    order:1;
    -webkit-order:1;
    margin:10px 0 25px;
}

.mobileCMS {
    margin:10px auto 20px!important;
}

.sidePanel a {
    margin:0;
}

.sideQuote {
    margin:10px 0 0;
    font-size:18px;
}
.pageHeading {
    padding: 0 10px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
}
#subBanner .container .pageHeading {
    text-align: center!important;
}


.landingPagePanel {
    margin-top: 40px;
}
#landingEnq {
    margin: 15px auto 20px;
    width: 90%;
    display: block;
    overflow: hidden;
}

#formPlace{
    margin: 10px 0!important;
}

.responsive td {
  width:100% !important;
  display:block !important;
  padding: 5px 0 !important;
  margin: 0 !important;
  -moz-box-sizing:border-box;
  -webkit-box-sizing:border-box;
  -ms-box-sizing:border-box;
  -o-box-sizing:border-box;
  box-sizing:border-box;
}


.headingRow .price{
  font-size: 1em;
}
